/*Body css here just to demonstrate scrolling*/

.telegram-popup{
  height: 130px;
  min-width: 15%;
  width: 200px;
   
  position: fixed;
  bottom: 30px;
  left: 20px; 
  
  /*round corners*/
  border-radius: 10px;
  /*cool option borders.*/ 
  
  /*animate. hide on load*/
  display: none;
}

/*text stuff*/
.telegram-popup p{
  color: #000000;
  padding: 4px;
}

.telegram-button{
  background-color: #1682FB;
  width: 80%;
  border-radius: 25px;
}

.telegram-button:hover{
  background-color: #1080F5;
}

.telegram-button p{
  color: #FFFFFF;
  font-size: 15px;
  /*padding makes the link like a bubble*/
  padding: 10px;
}

.telegram-button-link:link{
  text-decoration: none;
}
